{
    "description": "Fans of Donald Trump. Conspiracy ideologies in the terms of use and about page: Antifa = terrorist, fact checking trump is “radical left-wing propaganda”.",
    "instance": "brighteon.social",
    "receipts": [
        "https://brighteon.social/about/more",
        "https://brighteon.social/terms"
    ],
    "report_time": "2020-10-17T01:58:12",
    "screenshots": ["web-21-1.png"],
    "tags": [
        "alt-right",
        "fascism",
        "free speech",
        "conspiracism"
    ]
}